summaryrefslogtreecommitdiff
path: root/t/tap-plan-errors.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/tap-plan-errors.sh')
-rwxr-xr-xt/tap-plan-errors.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/tap-plan-errors.sh b/t/tap-plan-errors.sh
index e0f6272e3..21fd01312 100755
--- a/t/tap-plan-errors.sh
+++ b/t/tap-plan-errors.sh
@@ -23,7 +23,7 @@
# and 'tap-skip-whole-badcount.test'. More checks about corner-cases
# in TAP plans are performed in 'tap-plan-corner.test'.
-. ./defs || Exit 1
+. ./defs || exit 1
. "$am_testauxdir"/tap-setup.sh || fatal_ "sourcing tap-setup.sh"
@@ -32,7 +32,7 @@ my_check ()
cat > all.test
test -n "$err" || fatal_ "\$err not set before calling my_check"
cat all.test # For debugging.
- $MAKE check >stdout && { cat stdout; Exit 1; }
+ $MAKE check >stdout && { cat stdout; exit 1; }
cat stdout
count_test_results "$@"
grep "^ERROR: all\\.test $err$" stdout